@font-face{
    font-family: Cuprum;
    src: url('./Cuprum-Regular.ttf');
    /*src: url('Cuprum-Bold.ttf');
    src: url('cuprum-Italic.ttf');
    src: url('Cuprum-BoldItalic.ttf');*/
}


.sombra{
    color: #FFF;
}

#barra-evento {
    font: 12pt;
    font-family: Cuprum;
    /*font-weight: bold;*/
    color: white;
    background-color: #035713;
    padding: 2px;
    display: block;
    position: relative;
    top: 5px;
    left: -2px;
    width: 100%;
}

#barra-evento1 {
    font: 12pt;
    font-family: Cuprum;
    /*font-weight: bold;*/
    color: white;
    background-color: #ffffff;
    padding: 2px;
    display: block;
    position: relative;
    top: 5px;
    left: -2px;
    width: 100%;
    border-bottom: 1px solid #038414;

}

#barra-evento2 {
    font: 12pt;
    font-family: Cuprum;
    /*font-weight: bold;*/
    color: white;
    background-color: #ff1f04;
    padding: 2px;
    display: block;
    position: relative;
    top: 5px;
    left: -2px;
    width: 100%;
}

#barra-evento3 {
    font: 12pt;
    font-family: Cuprum;
    /*font-weight: bold;*/
    color: white;
    background-color: #2474FF;
    padding: 2px;
    display: block;
    position: relative;
    top: 5px;
    left: -2px;
    width: 100%;

}


divi::ult-noticia {
    font: 10pt Arial;
    font-weight: bold;
    color: white;
    background-color: #34b76e;
    padding: 5px;
    display: block;
    position: relative;
    top: -50px;
    left: -10px;
    width: 562px;
    align: center;
}

divi::before {
    content: "PROGRAMA DE PÓS-GRADUAÇÃO EM BIOLOGIA DE ÁGUA DOCE E PESCA INTERIOR ";
    font: 10pt Arial;
    font-weight: bold;
    color: white;
    background-color: #34b76e;
    padding: 5px;
    display: block;
    position: relative;
    top: -50px;
    left: -10px;
    width: 562px;
    align: center;
}

.maretangulo {
    background-color: rgb(3,60,19);
    margin: 30px;
    padding: 10px;
    width:80%;
    /*min-height:100px;*/
    border: solid 1px #ffffff;
}

.f-tipo-evento{
    color: #ff1f04;
    position: relative;
    left: 120px;
    top: -45px;

}

a {
    color: #273747;
    text-decoration: none;
    font-weight: bold;
    font: 11pt Helvetica;
}

a:hover {
    text-decoration: underline;
}


.btn-fechar{
    height: 30px;
    width: 50px;
    position: absolute;
    top: 60px;
    right: 10px;
    font-size: 30pt;
    font-weight: bolder;
    background-color: transparent;
    border: transparent;
    color: white;
    cursor: pointer;
}

.btn-fechar:hover{
    cursor: pointer;
}

.popup{
    width: 930px;
    min-height: 600px;
    background-color: rgba(3, 87, 19, 0.7);
	margin: 0 auto;
}

.info{
    color: white;
}

.linha{
    border-bottom: solid #035713 1px;
}

.dados{
    color: #10bf1c;
    text-align: left;
}

.fontcuprum {
	font-family: Cuprum;
}

.figura {
	margin-top: 80px;
	
}
